function FileData_Pairs(x)
{
x.t("related","mobile");
x.t("related","commands");
x.t("originated","moc");
x.t("calls","mobile");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("i.e","outgoing");
x.t("i.e","incoming");
x.t("mtc","i.e");
x.t("moc","i.e");
x.t("outgoing","calls");
x.t("commands","commands");
x.t("commands","described");
x.t("commands","call");
x.t("terminated","mtc");
x.t("chapter","related");
x.t("described","chapter");
x.t("call","related");
x.t("incoming","calls");
}
